@font-face {
    font-family: joystix;
    src: url('fonts/joystix.ttf');
}

body {
	font-family: joystix, Arial, Helvetica, sans-serif;
	font-size: 130%; font-weight: normal;
	color: #fcfa90;
	/*background-color: #000000;*/
}

P	{
	color: #d8d8d8;
}

pre	{
	font-family: Courier;
	color: #f0f0f0;
}

h1	{
	font-family: joystix,Arial,Helvetica,sans-serif;
	color: orange; font-size: 40px; font-weight: normal;
}

h2	{
	font-family: joystix,Arial,Helvetica,sans-serif;
	color: #f8c080; font-size: 36px; font-weight: normal;
}

h3	{
	font-family: joystix,Arial,Helvetica,sans-serif;
	color: #d8e0a0; font-size: 30px; font-weight: normal;
}

dd, dt, dl {
	font-family: joystix, Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%; font-weight: normal;
	color: #fff0f0;
	margin-left:  3%;
	margin-right: 3%;
}

A	{
	font-family: joystix, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 110%;
}

li	{
	/*list-style-type: none;*/
	font-family: joystix,Arial,Helvetica,sans-serif;
	padding-top: 4;
	padding-bottom: 4;
}

.warning	{
	color: #ff6060;
}

.legal	{
	color: gold;  font-style: italic; font-size: 12px;
	/* line-height: 95%; */
}

A:link		{ color: #ffe888; }
A:active	{ color: #ffe888; }
A:visited	{ color: #ffe888; }
